\chapter{Récréations Enigmes}\label{Chrecreations}

\recreation
\input{recreations/OpNbEntDec_fin_chap.tex}

\newpage

\recreation
\input{recreations/PrioOp_fin_chap.tex}

\newpage

\recreation
\input{recreations/Triangles_fin_chap.tex}

\newpage

\recreation
\input{recreations/NbsEntMultDivis_fin_chap.tex}

\newpage

\recreation
\input{recreations/Quadrilateres_fin_chap.tex}

\newpage

\recreation
\input{recreations/NbsRelatifs_fin_chap.tex}

\newpage

\recreation
\input{recreations/PerimetresAires_fin_chap.tex}